KERNEL-WEDGE(1)

NAME
kernel-wedge - industrial strength kernel splitter

SYNOPSIS
kernel-wedge subcommand [options]

DESCRIPTION
kernel-wedge is used to generate kernel module udebs for the debian installer. Type kernel-wedge without any parameters for a list of subcommands, and use kernel-wedge help subcommand for details on the usage of a particular subcommand. See /usr/share/doc/kernel-wedge/README.md.gz for detailed documentation.

AUTHOR
Joey Hess